View Issue Details

IDProjectCategoryView StatusLast Update
12179Bug reports[All Projects] Translationpublic2017-05-22 17:39
Reporterpmonstad 
Assigned Toc_schmitz 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.64.x 
Target VersionFixed in Version2.64.x 
Summary12179: missing translation
DescriptionSeveral strings are not picked from language files. Edit text elements for a survey and several strings show up in English. See enclosed screenshot.
TagsNo tags attached.
Complete LimeSurvey version number (& build)170307
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Operating System (Server)all
Webserver software & versionall
PHP Versionall

Relationships

Activities

pmonstad

2017-03-07 22:40

updater  

LimeSurvey 2.5.png (99,956 bytes)
LimeSurvey 2.5.png (99,956 bytes)

c_schmitz

2017-04-20 18:33

administrator   ~43424

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=22641

c_schmitz

2017-05-22 17:39

administrator   ~43676

Release 2.65.1 Build 170522

Related Changesets

LimeSurvey: master 9e8a7ea8

2017-04-20 18:33:22

c_schmitz

Details Diff
Fixed issue 12179: Missing translation in panel integration settings
mod - application/views/admin/survey/subview/accordion/_integration_panel.php Diff File
mod - scripts/admin/surveysettings.js Diff File

Issue History

Date Modified Username Field Change
2017-03-07 22:40 pmonstad New Issue
2017-03-07 22:40 pmonstad Status new => assigned
2017-03-07 22:40 pmonstad Assigned To => c_schmitz
2017-03-07 22:40 pmonstad File Added: LimeSurvey 2.5.png
2017-04-20 18:33 c_schmitz Changeset attached => LimeSurvey master 9e8a7ea8
2017-04-20 18:33 c_schmitz Note Added: 43424
2017-04-20 18:33 c_schmitz Resolution open => fixed
2017-04-21 12:58 c_schmitz Status assigned => resolved
2017-04-21 12:58 c_schmitz Fixed in Version => 2.64.x
2017-05-22 17:39 c_schmitz Note Added: 43676
2017-05-22 17:39 c_schmitz Status resolved => closed